.header .navbar .search-open {top: 100%;}
.search-open .form-control {margin-top:0px;}
.header .navbar .nav > li > .search {padding-bottom:7px;}

.header .navbar .nav > li > .search {
	color: #aaa;
	cursor: pointer;
	min-width: 35px;
	font-size: 15px;
	text-align: center;
	background: #f7f7f7;
	padding: 11px 0 12px;
	display: inline-block;
	border-bottom: solid 2px #aaa;
}

.header .navbar .nav > li > .search:hover {
	color: #72c02c;
	background: #f7f7f7;
	border-bottom-color: #000;
}

.header .navbar .search-open {
	right: 0; 
	top: 38px; 
	display: none;
	padding: 14px; 
	position: absolute;
	background: #fcfcfc; 
	border-top: solid 2px #eee;
	box-shadow: 0 1px 3px #ddd; 
}

.header .navbar .search-open form {
	margin: 0;	
}
.header .navbar .search-open form .input-group-btn > .btn-u {
font-size: 14px;
height: 34px;
}

@media (min-width: 767px) {
	.header .navbar .search-open {
		width: 330px;
	}

	.header .open > .dropdown-menu,
	.header-v1 .open > .dropdown-menu {
		display: none;
	}
}

@media (max-width: 767px) {
	.header .navbar .nav > li > .search {
		color: #999;
		width: 35px;
		height: 34px;
		line-height: 12px;
		text-align: left;
		text-align: center;
		margin: 5px 10px 0;
		background: #eee;
		border-bottom: none;
	}

	.header .navbar .nav > li > .search:hover {
		background: #5fb611;
		color: #fff !important;
	}

	.header .navbar .search-open {
		top: 5px;
		padding: 0;
		left: 48px;
		border-top: none;
		box-shadow: none;
		background: none; 
		margin-right: 10px;
	}
}

/**visible input*/
#elasticSearchTopMenuVisibleInput {
	width:250px;
	vertical-align:middle;
}
#elasticSearchTopMenuVisibleInput div.input-icon {position: relative;}
#elasticSearchTopMenuVisibleInput .input-icon > i {
	color: #ccc;
	display: block;
	position: absolute;
	margin: 9px 2px 4px 10px;
	z-index: 3;
	width: 16px;
	height: 16px;
	font-size: 16px;
	text-align: center;
}
#elasticSearchTopMenuVisibleInput [class^="fa-"], 
#elasticSearchTopMenuVisibleInput [class^="glyphicon-"], 
#elasticSearchTopMenuVisibleInput [class^="icon-"], 
#elasticSearchTopMenuVisibleInput [class*=" fa-"], 
#elasticSearchTopMenuVisibleInput [class*=" glyphicon-"], 
#elasticSearchTopMenuVisibleInput [class*=" icon-"] {
	display: inline-block;
	margin-top: 1px;
	font-size: 14px;
	line-height: 14px;
	-webkit-font-smoothing: antialiased;
}
#elasticSearchTopMenuVisibleInput .input-group-btn {
	position: relative;
	font-size: 0;
	white-space: nowrap;
}
#elasticSearchTopMenuVisibleInput .input-group-addon, 
#elasticSearchTopMenuVisibleInput .input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}
#elasticSearchTopMenuVisibleInput .input-group-btn:last-child>.btn, 
#elasticSearchTopMenuVisibleInput .input-group-btn:last-child>.btn-group {
	margin-left: -1px;
}
#elasticSearchTopMenuVisibleInput .input-group-btn>.btn {position: relative;}
#elasticSearchTopMenuVisibleInput .input-group-addon, 
#elasticSearchTopMenuVisibleInput .input-group-btn, 
#elasticSearchTopMenuVisibleInput .input-group .form-control {
display: table-cell;
}
#elasticSearchTopMenuVisibleInput .input-group {
position: relative;
display: table;
border-collapse: separate;
}
#elasticSearchTopMenuVisibleInput .input-icon > .form-control {
padding-left: 33px;
margin-top: 0px;
}
#elasticSearchTopMenuVisibleInput .input-group .form-control {
position: relative;
z-index: 2;
float: left;
width: 100%;
margin-bottom: 0;
}
#elasticSearchTopMenuVisibleInput .input-icon > .form-control {padding-left: 33px;}
#elasticSearchTopMenuVisibleInput button[type="submit"] {
	margin-top: 0px;
	margin-bottom: 0px;
}
#elasticSearchTopMenuVisibleInput button[type="submit"] > i {color:#fff;}.form-horizontal .radio {padding-top:0px;}
#form-register {
	overflow: hidden;
	background: #FCFCFC;
	border: solid 1px #EEE;
	box-shadow: 0 0 7px #EEE;
	padding: 30px 40px 30px;
}
.control-group > label.checkbox,
.form-group > label {
	font-weight:normal;
}
.control-group > label.checkbox {padding-left: 20px;margin-bottom:5px;}
.control-group > label.checkbox > div.checker {margin-left:-25px;}

/*.border-left {border-left: 1px solid #000;}*/

#form-register .prices-container .prices-description {
	font-size:18px;
	padding: 10px 0px;
}

.cke_panel_listItem .btn-u {
	border: 0;
	font-size: 11px;
	cursor: pointer;
	padding: 2px;
	display: inline-block;
	text-decoration: none !important;
}

.offer-content-special-element {
	font-size: 16px;
	font-weight: bold;
	width: 50%;
	margin: 20px auto;
	padding: 10px;
	text-align: center;
	display: block;
	cursor:default;
}
.cke_panel_listItem .offer-content-special-element {
	font-size: 11px;
	padding: 0px;
	margin: 5px auto;
}
.prices-container {margin:25px 0px;}

.payment-options div > .radio {
	width: 100%;
	font-size: 1.2em;
	height:auto;
}

#form-register {padding:0px;}
#form-container {position:relative;}
#invoiceSelectOption {padding:20px 40px 10px;}
#invoiceSelectOption.pinned {
	z-index:998;
	font-size:0.7em;
	border-bottom:1px solid #eee;
	background:#FCFCFC;
	padding:10px 40px;
}
#invoiceSelectOption.pinned .prices-description,
#invoiceSelectOption.pinned > blockquote {
	display:none;
}
#invoiceSelectOption.pinned .prices-container {margin:0px;}
#register-form {padding: 0px 40px 30px;}
#register-form > blockquote {margin-top:0px;}
#form-register .prices-container {margin-top:10px;}
.price-netto-container > h4 {
	display: inline-block;
	margin-right: 10px;
	padding: 0px;
	margin: 5px 0px;
	font-size: 1.4em;
	font-weight:bold;
	float:right;
}
.price-netto-container > h4 > span {
	font-size: 0.8em;
	font-weight:normal;
}
.price-brutto-container {
	clear:both;
	text-align: right;
}

#form-register button {
	width: auto;
	padding: 10px 20px;
	font-size: 1.4em;
	text-transform: uppercase;
	white-space: normal;
}

.register-form-label-checkbox {width: 30px;}
.register-form-label-text {width: 95%;}

.offer-info-private {
    height: 200px;
    overflow-y: auto;
    margin-bottom: 20px;
    font-size: 11px;
    line-height: 1.1em;
    border: 1px solid #eee;
    padding: 3px 5px;
}

.offer-payu-logo {
    height: 22px;
    vertical-align: top;
    margin-left: 5px;
}

#register-form.form-horizontal .card-container .control-label {
    text-align: left;
    margin-bottom: 5px;
}

#register-form.form-horizontal .card-container .form-group {
    margin-bottom: 10px;
}
